Jun 27

Due to some of the changes in the files the following information has been updated and requires a change too the package.use files on the following platforms:

  • ARM v6
  • X86 KDE (32 Bit KDE)

To see the pages please reference the following pages (Link to Pages)

Leave a Reply

You must be logged in to post a comment.